RLENOISE(1)

NAME
rlenoise - Add random noise to an image

SYNOPSIS
rlenoise [ -n amount ] [ -o outfile ] [ infile ]

DESCRIPTION
Rlenoise adds uniform random noise to an image. The peak-to-peak amplitude of the noise can be specified with the -n flag, the default value is 4. This program may be useful for trying to deal with quantization in an output device, if you are able to trade spatial resolution for color resolution, and you don't have a good characterization of the quantization function.

OPTIONS

infile
    The input will be read from this file, otherwise, input will be taken from stdin.

-o outfile
    If specified, output will be written to this file, otherwise it will go to stdout.

SEE ALSO
urt(1), RLE(5).

AUTHOR
Spencer W. Thomas, University of Michigan.

BUGS
Of limited utility.